[Snort-users] solution found :ADODB/BASE SET UP: snort on fedora 6.0

pearl carlo pearlcarlo at ...131...
Tue May 29 17:23:17 EDT 2007


hi all
when i did the command line and tried to install mysql-php package..
fedora dispalayed the following missing dependency
 php-pdo is needed by php-mysql-5.1.6-3.i386
and when i tried installing 
from media..it won't and say the package is already installed in the system
the work around i had to use is the following command line after downlading the fresh package to desktop

#rpm -- force --nosignature -iv php-pdo-5.1.6-3.i386

then it installed.. if you donot want to use nokey (hardcore security geeks)
then import the key also...

Hope anybody else facing the same problem, it can be useful..

thanks for your time 

pearl



Note: forwarded message attached.
       
---------------------------------
Take the Internet to Go: Yahoo!Go puts the Internet in your pocket: mail, news, photos & more. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20070529/0bbde3ad/attachment.html>
-------------- next part --------------
An embedded message was scrubbed...
From: pearl carlo <pearlcarlo at ...131...>
Subject: ADODB/BASE SET UP: snort on fedora 6.0
Date: Tue, 29 May 2007 13:10:37 -0700 (PDT)
Size: 3384
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20070529/0bbde3ad/attachment.mht>


More information about the Snort-users mailing list